.big-button {
    background: $purple;
    border: none;
    border-bottom: 0.6rem solid darken($purple, 10%);
    color: white;
    font-weight: bold;
    font-size: $l-size;
    margin-bottom: $m-size;
    padding: 2.4rem;
    width: 100%;
}

.big-button:disabled {
    opacity: 0.5;
}

.button {
    background: $purple;
    border: none;
    border-bottom: 0.3rem solid darken($purple, 10%);
    color: white;
    font-weight: 500;
    padding: $s-size;
}

.button--link {
    background: none;
    border: none;
    color: $off-white;
    padding: 0;
}

// Special styles for big screen
@media (min-width: $desktop-breakpoint) {
    .big-button {
        margin-bottom: $xl-size;
    }
}
